@charset "utf-8";

/* CSS RESET OF CROSS-BROWSER INCONSISTENCIES */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}





/* DECLARE WEBFONTS */

@font-face {
    font-family: 'eurostile';
    src: url('../fonts/eurostile_demi-webfont.eot');
    src: url('../fonts/eurostile_demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eurostile_demi-webfont.woff') format('woff'),
         url('../fonts/eurostile_demi-webfont.ttf') format('truetype'),
         url('../fonts/eurostile_demi-webfont.svg#eurostile_demi-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}









/* LAYOUT */

html {
	height:100%;
}

body {
	height:100%;
	font: 15px Helvetica, Arial, sans-serif;
	color: #333333;
	background-size:cover;
}

/* desktop */

@media screen and (min-width: 769px) {
	
	#wrapper {
	   position:relative;
	   width:100%;
	   height:100%;
	}

	#header-wrapper {
		position:fixed;
		top:0;
		left:0;
		width:100%;
		height:120px;
		background:rgba(0,0,0,0.8);
		color:#fff;
		z-index:10;
		-webkit-backdrop-filter: blur(10px);
	}

	#header-wrapper #header {
		min-width:960px;
		margin:0 auto;
		position:relative;
	}

	#content-wrapper {
		position:relative;
		width:100%;
		min-height:750px;
		padding-top: 100px;
		font-size: 1em;
		overflow:hidden;
	}

	#content-wrapper #content {
		width:840px;
		margin: 60px auto 60px auto;
		padding:4em 60px;
		background: rgba(255,255,255,0.9);
		overflow:hidden;
		border-radius: 3px;
		box-shadow: 0px 5px 5px rgba(0,0,0,0.1);
		-webkit-backdrop-filter: blur(10px);
	}

	#feature1-wrapper {
		position:relative;
		width:100%;
		max-width:1440px;
		margin:0 auto;
		padding: 160px 0 60px 0;
		overflow:hidden;
	}

	#footer1-wrapper {
		width: 100%;
		background: rgba(255,255,255,0.9);
		position: relative;
		overflow: hidden;	
	}

	#footer1-wrapper #footer1 {
		width:900px;
		margin:0 auto;
		padding:0 30px;
		overflow:hidden;
	}

	#footer2-wrapper {
		width:100%;
		min-height:50px;
		color:#fff;
		overflow:hidden;
		background:rgba(0,0,0,0.85);
		-webkit-backdrop-filter: blur(10px);
	}

	#footer2-wrapper #footer2 {
		min-width:900px;
		margin:0 auto;
		padding:1em 30px 0 30px;	
	}

}




/* mobile */
@media screen and (max-width: 768px) {

	body { 
		-webkit-text-size-adjust:none;
		text-size-adjust:none; 
	}

	#wrapper {
	   overflow:hidden;
	}
		
	#header-wrapper {
		position:relative;
		top:0;
		left:0;
		width:100%;
		height:120px;
		background:rgba(0,0,0,0.75);
		color:#fff;
		z-index:10;
	}

	#header-wrapper #header {
		width:100%;
		margin:0;
		position:relative;
	}

	#content-wrapper {
		position:relative;
		width:100%;
		min-height:750px;
		font-size: 1em;
		overflow:hidden;
	}

	#content-wrapper #content {
		width:80%;
		margin:40px 5%;
		padding:4em 5%;
		background: rgba(255,255,255,0.9);
		overflow:hidden;
		border-radius: 3px;
	}

	#feature1-wrapper {
		margin: 40px 0;
		overflow:hidden;
	}

	#footer1-wrapper {
		width: 100%;
		background: rgba(255,255,255,0.9);
		position: relative;
		overflow: hidden;	
	}

	#footer1-wrapper #footer1 {
		width:80%;
		margin:0 5%;
		padding:0 5%;
		overflow:hidden;
	}

	#footer2-wrapper {
		overflow:hidden;
		width:100%;
		min-height:50px;
		color:#fff;
		background: #000;
		overflow:hidden;
	}

	#footer2-wrapper #footer2 {
		width:80%;
		margin:0 5%;
		padding:1em 5% 0 5%;	
		text-align:center;
	}

}








/* GENERAL FORMATTING */
	
p {
	margin-bottom:1em;
	line-height:1.5em;
}

h1 {
	font-family: eurostile, Helvetica, Arial, sans-serif;
	font-size:2.75em;
	line-height:1.25em;
	color: #000;
	text-transform:uppercase;
	margin-bottom: 0.5em;
	text-align:center;
}

h2 {
	font-family: eurostile, Helvetica, Arial, sans-serif;
	font-size:1.75em;
	line-height:1.25em;
	color:#000;
	margin-bottom:0.5em;
	text-transform:uppercase;
	text-align:center;
}

h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.5em;
	line-height:1.5em;
	color:#000;
	margin-bottom:0.5em;
	text-transform: uppercase;
}

strong, b {
    font-weight: bold;
}

a:link,
a:visited {
	color: #000;
	text-decoration: underline; 
}

a:hover, 
a:active, 
a:focus {
	text-decoration: underline;
}

ul {
    margin: 1em 0 1em 2.5em;
    list-style-type: disc;
}

li {
    line-height: 1.5em;
    margin-bottom:0.5em;
}

table tr {
    border-bottom: 1px solid #d7d7d7;
}

table tr:first-child {
    border-top: 1px solid #d7d7d7;
}

table tr td {
    padding: 10px 1em 10px 0;
    align: left;
}

table tr td:last-child {
    padding: 10px 0;
}

.heading {
	font-family: eurostile, Helvetica, Arial, sans-serif;
	font-size:2em;
	line-height:1.25em;
	color:#fff;
	text-transform:uppercase;
	
}

.button:link,
.button:visited {
	display:inline-block;
	padding:10px 20px;
	background:#000;
	color:#fff !important;
	text-decoration:none !important;
	font-weight:bold;
}

.button:hover,
.button:active,
.button:focus {
	background:#333;
}

.section > h1,
.section > h2,
.section > h3 {
	text-align:center;	
}

.section > h2,
.section > h3 {
	margin:2em 0 1em 0;
}

@media screen and (min-width: 769px) {

.section {
	padding: 0 0 30px 0;
	overflow: hidden;
}

.column-half {
	float:left;
	width:45%;
	padding:0 2.5%;
	overflow:hidden;
}

.column-third {
	float:left;
	width:28.33%;
	padding:0 2.5%;
	overflow:hidden;
	text-align:center;
}

.column-quarter {
	float:left;
	width:20%;
	padding:0 2.5%;
	overflow:hidden;
	text-align:center;
}

.column-half h2,
.column-half h3,
.column-third h2,
.column-third h3,
.column-quarter h2,
.column-quarter h3 {
	margin:1em 0;
}

.anchor {
    display: block;
    position: relative;
    top: -160px;
    visibility: hidden;
}

}

@media screen and (max-width: 768px) {

.section {
	padding: 0;
}

.column-half {
	width:100%;
	overflow:hidden;
}

.column-third {
	overflow:hidden;
	text-align:center;
}

.column-quarter {
	overflow:hidden;
	text-align:center;
}

.column-half h2,
.column-half h3,
.column-third h2,
.column-third h3,
.column-quarter h2,
.column-quarter h3 {
	margin:1em 0;
}

}

.clear {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.center {
	text-align:center;
}

a.button-linkedin {
	text-decoration:none;
}

a.button-linkedin img {
	position: relative;
	top: 0.35em;
	width: auto;
	height: 1.5em;
	margin-right:0.25em;
}

a.button-linkedin:hover img {
	opacity:0.85;
}








/* HEADER */

@media screen and (min-width: 769px)  {
	
	#header-wrapper #logo {
		position:absolute;
		top:18px;
		left:45px;
		display:block;
	}

	#header-wrapper #logo-icon {
		width:159px;
		height:86px;
	}

	.social-pages {
		position:absolute;
		right: 40px;
		top: 23px;
	}

	.social-pages img {
		width: 35px;
		height: 35px;
		display: block;
		float: left;
		margin-left:0.5em;
	}

	.social-pages a:hover img {
		opacity:0.8;
	}

	.social-pages .phone-number {
		float: left;
		position: relative;
		top: 0.45em;
		color: white;
		font-family: eurostile, Helvetica, Arial, sans-serif;
		font-size: 1.33em;
		margin-right:0.5em;
	}

}

@media screen and (max-width: 768px)  {
	
	#header-wrapper #logo {
		position:absolute;
		top:30px;
		left:5%;
		display:block;
	}

	#header-wrapper #logo-icon {
		width:125px;
		height:auto;
	}

	.social-pages {
		display: none;
	}

}






/* TOP NAVIGATION  - DESKTOP */

@media screen and (min-width: 769px)  {

#block-system-main-menu ul.menu {
	position:absolute;
	right:20px;
	top:70px;
	list-style-type:none;
	display:block;
	padding:0;
	margin:0;
}

#block-system-main-menu ul.menu > li {
	display: block;
	position: relative;
	float:left;
	height:40px;
	margin:0;
	padding:0;
	text-transform: uppercase;
}

#block-system-main-menu ul.menu > li > a,
#block-system-main-menu ul.menu > li > span {
	display:block;
	height:40px;
	padding:0 1.5em;
	font-family: eurostile, Helvetica, Arial, sans-serif;
	font-size:1em;
	line-height:40px;
	color: #fff;
	text-transform:uppercase;	
	text-decoration:none;
	border-radius:3px;
	
	transition: background-color 0.3s ease;
}

#block-system-main-menu ul.menu > li > a:hover,
#block-system-main-menu ul.menu > li > span:hover {
	color:#fff;
	background:#000;
	
	transition: background-color 0.3s ease;
}

#header-wrapper #menu-toggle {
	display:none;
}

/* drop menu */

#block-system-main-menu ul.menu > li > ul {
	display: none;
	margin:0;
	padding:0;
	box-shadow: 0px 10px 10px rgba(0,0,0,0.25);
	height:auto;
	width:240px;
	border:none;
}

#block-system-main-menu ul.menu > li:hover > ul {
	display:block; 
	position:absolute; 
	top:40px; 
	padding-top:10px;
	left:0; 
	z-index:1;
}

#block-system-main-menu ul.menu > li:hover > ul > li {
	display:block;
	width:240px;
	height:40px;
	background:#fff;
	line-height:40px;
	padding:0;
}

#block-system-main-menu ul.menu > li:hover > ul > li > a {
	display:block; 
	height:40px;
	line-height:40px;
	padding:0 0 0 1em;
	text-decoration:none;
	color:#000;
}

#block-system-main-menu ul.menu > li:hover > ul > li > a:hover {
	background:#ccc;
	color:#000;
	border:none;
}

}






/* TOP NAVIGATION - MOBILE */

@media screen and (max-width: 768px)  {
	
#block-system-main-menu > div.content > ul.menu {
	display:none;
	position:relative;
	top:120px;
	list-style-type:none;
	padding:0;
	margin:0;
	border-top:1px solid #d7d7d7;
	box-shadow:0 5px 5px rgba(0,0,0,0.15);
}

#block-system-main-menu ul.menu > li {
	display:block;
	height:45px;
	margin:0;
	padding:0;
	text-transform: uppercase;
	border-bottom:1px solid #d7d7d7;
}

#block-system-main-menu ul.menu > li > a,
#block-system-main-menu ul.menu > li > span {
	display:block;
	height:45px;
	padding:0 2em;
	font-family: eurostile, Helvetica, Arial, sans-serif;
	font-size:1.25em;
	letter-spacing: 0.04em;
	line-height:45px;
	color: #555;
	background:rgba(255,255,255,0.9);
	text-transform:uppercase;	
	text-decoration:none;
	text-align:center;
}

#block-system-main-menu ul.menu > li > a:active {
	color:#fff;
	background:#555;
}

#header-wrapper #menu-toggle {
	display:block;
	position:absolute;
	top:40px;
	right:5%;	
}

#header-wrapper #menu-toggle-icon {
	width:45px;
	height:auto;	
}

/* secondary level */

#block-system-main-menu ul.menu > li > ul {
    margin: 0;
    padding: 0;
}

#block-system-main-menu ul.menu > li > ul > li {
    border-top: 1px solid #d7d7d7;
}

#block-system-main-menu ul.menu > li > ul > li > a {
	background:rgba(207, 207, 207, 0.9);
}

}






/* CONTENT AREA */

#content-wrapper a.page-nav:link,
#content-wrapper a.page-nav:visited {
	display: block;
	padding: 10px;
	border-radius: 3px;
	text-decoration:none;
	color:#000;
}

#content-wrapper a.page-nav:hover,
#content-wrapper a.page-nav:active,
#content-wrapper a.page-nav:focus {
	background:#fff;	
}
	

#content-wrapper div.field-name-field-image img {
	width:100%;
	height:auto;	
}

body.node-type-page-of-content #content-wrapper div.field-name-body {
	text-align: center;
	padding: 3em 20%;
	border-bottom: 1px solid #d7d7d7;
	font-size:1em;
}

body.node-type-page-of-content-2-columns #content-wrapper div.field-name-body {
	text-align: center;
	padding: 3em 20%;
	font-size:1em;
}

body.node-type-page-of-content-2-columns #content-wrapper div.field-name-body img {
	width:100%;
	height:auto;
	display:block;	
}


#content-wrapper div.field-name-field-header {
	text-align: center;
	padding: 3em 20%;
	border-bottom: 1px solid #d7d7d7;
	font-size:1em;
}

@media screen and (min-width: 769px)  {
body.node-type-page-of-content-2-columns #content-wrapper div.field-name-body,
body.node-type-page-of-content-2-columns #content-wrapper div.field-name-field-body-column-2 {
	float:left;
	width: 40%;
	padding:2em 5%;
	text-align:left;
	font-size:1em;
}
}

@media screen and (max-width: 768px)  {
body.node-type-page-of-content-2-columns #content-wrapper div.field-name-body,
body.node-type-page-of-content-2-columns #content-wrapper div.field-name-field-body-column-2 {
	width: 80%;
	padding:2em 10%;
	text-align:left;
	font-size:1em;
}
}

body.node-type-page-of-content-2-columns #content-wrapper div.field-name-field-body-column-2 img {
	max-width:100%;
}

@media screen and (max-width: 768px) {
body.node-type-page-of-content #content-wrapper div.field-name-body p,
#content-wrapper div.field-name-field-header p,
body.node-type-page-of-content-2-columns #content-wrapper div.field-name-body p,
body.node-type-page-of-content-2-columns #content-wrapper div.field-name-field-body-column-2 p {
	max-height: 999999px;
}
}





/* PORTFOLIO PAGE */

.view-portfolio .view-header h1 {
	text-align:center;
}

.view-portfolio .views-row {
	float:left;
	width:28.33%;
	padding:0 2.5%;
	overflow:hidden;
	text-align:center;
}

.view-portfolio .views-row img {
	width:100%;
	height:auto;
}

.view-portfolio .views-row .views-field-title {
	margin:1em 0;
}

.view-portfolio .views-row .views-field-title a { /* same as h3 */
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.25em;
	line-height:1.5em;
	color:#000;
	text-decoration:none;
}

.view-portfolio .views-row .views-field-field-image a:hover,
.view-portfolio .views-row .views-field-field-image a:active,
.view-portfolio .views-row .views-field-field-image a:focus {
	opacity:0.85;
	transition: color 0.2s ease;
}

.node-portfolio-piece h1,
.node-portfolio-piece h2 {
	text-align:center;	
}

.node-portfolio-piece .field-name-field-image,
.node-portfolio-piece .field-name-body {
	overflow: hidden;
	margin-bottom: 2em;
}

.node-portfolio-piece .field-name-field-testimonial {
	background: #f5f5f5;
	padding: 1.5em 6em;
	text-align: center;
	border-radius: 3px;
}

.node-portfolio-piece .field-name-field-testimonial .field-label {
	text-align: center;
	font-size: 1.7em;
	margin-bottom: 0.85em;	
}








/* FEATURE 1 */
#feature1-wrapper div div div.block-nodeblock {
	overflow: hidden;
}

#feature2-wrapper .node-feature-block .content {
	background-size:cover;	
	padding: 40px 0;
	min-height:180px;
}

#feature1-wrapper .node-block > h2,
#feature2-wrapper .node-block > h2 {
	display:none;	
}

#feature1-wrapper .node-feature-block p,
#feature2-wrapper .node-feature-block p {
	font-size:1.75em;	
}


@media screen and (min-width: 769px) {
#feature1-wrapper div.block-nodeblock:nth-child(odd) div.node-feature div.content div.flexslider,
#feature1-wrapper div.block-nodeblock:nth-child(odd) div.node-feature div.content div.field-name-field-image {
	float:left;
	width:66.67%;
	font-size:1em;
}

#feature1-wrapper div.block-nodeblock:nth-child(odd) div.node-feature div.content div.field-name-body,
#feature1-wrapper div.block-nodeblock:nth-child(odd) div.node-feature div.content div.field-name-field-link {
	float:left;
	width:33.33%;	
	font-size:1em;
}

#feature1-wrapper div.block-nodeblock:nth-child(even) div.node-feature div.content div.flexslider,
#feature1-wrapper div.block-nodeblock:nth-child(even) div.node-feature div.content div.field-name-field-image {
	float:right;
	width:66.67%;	
	font-size:1em;
}

#feature1-wrapper div.block-nodeblock:nth-child(even) div.node-feature div.content div.field-name-body,
#feature1-wrapper div.block-nodeblock:nth-child(even) div.node-feature div.content div.field-name-field-link {
	float:right;
	width:33.33%;	
	font-size:1em;
}
}





/* HOME PAGE */

body.front #content-wrapper {
	display:none;
}

@media screen and (min-width: 769px)  {

/*
	body.front #feature1-wrapper #block-block-1 {
		position: absolute;
		top: 150px;
		right: calc(50% + 15px);
		width: calc(45% - 75px);
		max-width:435px;
		background: rgba(255,255,255,0.9);
		color: white;
		padding: 30px;
		-webkit-backdrop-filter: blur(10px);
	}
	*/

	body.front #feature1-wrapper #block-block-1 {
		float:left;
		width: calc(62% - 75px);
		margin:0 30px 0 5%;
		padding: 30px;
		background: rgba(255,255,255,0.9);
		color: #000;
		-webkit-backdrop-filter: blur(10px);
	}

/*
	body.front #feature1-wrapper #block-block-10 {
		position: absolute;
		top: 150px;
		left: calc(50% + 15px);
		width: calc(45% - 75px);
		max-width:435px;
		background: rgba(255, 255, 255, 0.85);
		padding: 30px;
		-webkit-backdrop-filter: blur(10px);
	}
*/

	body.front #feature1-wrapper #block-block-10 {
		float:left;
		width: calc(28% - 75px);
		margin:0 30px 0 0;
		padding: 30px 30px 0 30px;
		background: rgba(255, 255, 255, 0.85);
		-webkit-backdrop-filter: blur(10px);
	}

}

@media screen and (max-width: 768px)  {

	body.front #feature1-wrapper #block-block-1,
	#block-views-blog-block-2 {
		width:80%;
		margin:0 5% 30px 5%;
		padding:2em 5%;
		color: #000;
		background: rgba(255,255,255,0.9);
		border-radius: 3px;
		overflow:hidden;
		-webkit-backdrop-filter: blur(10px);
	}

	body.front #feature1-wrapper #block-block-10 {
		width:80%;
		margin:0 5%;
		padding:2em 5%;
		background: rgba(255, 255, 255, 0.9);
		color: #000;
		border-radius: 3px;
		overflow:hidden;
		-webkit-backdrop-filter: blur(10px);
	}

}

/* embedded video */

body.front #feature1-wrapper .home-video {
	position:relative;
	width: 100%;
	height:0;
	padding-top: 56.25%;
	margin-bottom:30px;	
	background-color: #000;
	overflow:hidden;
}

body.front #feature1-wrapper .home-video iframe {
	position:absolute;
	display: block;
	top:0;
	left:0;
	width:100%;
	height:100%;
	max-width: 100%;
	border: 0;
	margin: 0;
}





/* ENQUIRIES FORM */

@media screen and (min-width: 769px)  {

	#block-webform-client-block-31 {
		display:none;
		position:fixed;
		top:120px;
		left:0;
		right:0;
		bottom:0;
		padding-top:40px;
		background: rgba(0, 0, 0, 0.85);
		-webkit-backdrop-filter: blur(10px);
	}

	#block-webform-client-block-31::after {
		content:'X';
		position:absolute;
		top:15px;
		right:15px;
		font-size:2em;
		color:#fff;
		cursor:pointer;
	}

	#block-webform-client-block-31 > h2 {
		width: 440px;
		margin: 0 auto;
		padding: 30px 30px 0 30px;
		background: rgba(255, 255, 255, 0.85);
	}

	#block-webform-client-block-31 > .content {
		width:440px;
		margin:0 auto;
		padding: 0 30px 30px 30px;
		background: rgba(255, 255, 255, 0.85);
		overflow:hidden;
	}

	body.page-node-12 #block-system-main {
		float: left;
		width:50%;
		text-align:center;
	}

	body.page-node-12 .block-webform-client-block-31-instance,
	body.page-node-12 #block-block-15 {
		float: left;
		width:50%;
		text-align:center;
	}

	body.page-node-12 .block-webform-client-block-31-instance iframe {
		margin-left:60px;
	}

}

@media screen and (max-width: 768px)  {

	#block-webform-client-block-31 {
		display:none;
		position:fixed;
		top:0;
		left:0;
		right:0;
		bottom:0;
		padding-top:60px;
		background: rgba(0, 0, 0, 0.85);
		z-index:11;
		-webkit-backdrop-filter: blur(10px);
	}

	#block-webform-client-block-31::after {
		content:'X';
		position:absolute;
		top:15px;
		right:15px;
		font-size:2em;
		color:#fff;
		cursor:pointer;
	}

	#block-webform-client-block-31 > h2 {
		width: 80%;
		margin: 0 5%;
		padding: 30px 5% 0 5%;
		background: rgba(255, 255, 255, 0.85);
	}

	#block-webform-client-block-31 > .content {
		width:80%;
		margin:0 5%;
		padding: 0 5% 30px 5%;
		background: rgba(255, 255, 255, 0.85);
		overflow:hidden;
	}

	body.page-node-12 .block-webform-client-block-31-instance {
		margin-top: 3em;
	}

}

#block-webform-client-block-31.visible {
	display:block;
}

#block-webform-client-block-31 input[type='text'],
#block-webform-client-block-31 input[type='email'],
#block-webform-client-block-31 textarea,
body.page-node-12 input[type='text'],
body.page-node-12 input[type='email'],
body.page-node-12 textarea {
	box-sizing: border-box;
	width:100%;
	padding: 10px 10px;
	font-size:1em;
	color:#000;
	background-color: #fff;
	border: 1px solid #ccc;
}

#block-webform-client-block-31 .form-submit,
body.page-node-12 .form-submit {
	display: inline-block;
	padding: 10px 20px;
	background: #000;
	color: #fff !important;
	text-decoration: none !important;
	font-weight: bold;
	border:none;
	cursor:pointer;
}

#block-webform-client-block-31 .form-submit:hover,
#block-webform-client-block-31 .form-submit:active,
#block-webform-client-block-31 .form-submit:focus,
body.page-node-12 .form-submit:hover,
body.page-node-12 .form-submit:active,
body.page-node-12 .form-submit:focus {
	background-color:#555;
}

a.enquiries-button {
	position: fixed;
	bottom: 15px;
	right: 15px;
	width: 40px;
	height: 40px;
	background-color: #000;
	background-image: url('/sites/all/themes/evettfield/images/icon-enquiry.png');
	background-size:29px 29px;
	background-repeat:no-repeat;
	background-position: 6px 5px;
	border-radius:3px;
	cursor:pointer;
	overflow:hidden;

	transition: width 0.15s ease-in-out;
}

a.enquiries-button:hover,
a.enquiries-button:active,
a.enquiries-button:focus {
	width:165px;

	transition: width 0.15s ease-in-out;
}

a.enquiries-button span.enquiries-button-text {
	display:inline-block;
	padding:10px 10px 0 45px;
	white-space: nowrap;
	color:#fff;
	text-decoration: none;
}

.webform-confirmation + .links {
	display:none;
}






/* FEATURE FORMATTING */

div.block-nodeblock div.field-name-field-link  {
	padding: 0 0 2em 0;	
	text-align:center;
	font-size:1em;
}

div.block-nodeblock div.field-name-body div.field-items {
	width: 60%;
	padding: 3em 20% 1em 20%;
	text-align: center;
	font-size:1em;
}

div.block-nodeblock div.field-type-image img {
	display:block;
	width:100%;
	height:auto;
}

div.block-nodeblock > h2 {
	display:none;
}





/* BIOGRAPHIES */

#content-wrapper .bio,
#content-wrapper .bio div  {
	overflow: hidden;
	margin-bottom:60px;
}

@media screen and (min-width: 769px) {

	#content-wrapper .portrait {
		float:left;
		width: 33.333%;
		margin: 0 30px 30px 0;
		border-radius: 3px;
	}

}

@media screen and (max-width: 768px) {

	#content-wrapper .portrait {
		width: 100%;
		margin: 0;
		border-radius: 3px;
	}

	.bio h3 {
		text-align: center;
	}

}






/* FOOTER 1 */

/*
@media screen and (min-width: 769px) {
	
#footer1-wrapper div.block {
	float:left;
	width: 29.33%;
	padding: 2em 2%;
	text-align: center;
	color:#000;
}

}

@media screen and (max-width: 768px) {
	
#footer1-wrapper div.block {
	padding: 2em 10%;
	text-align: center;
	color:#fff;
}

#footer1-wrapper div.block p {
	font-size:1em;
	color:#000;
}

}


#footer1-wrapper h1,
#footer1-wrapper h2,
#footer1-wrapper h3,
#footer1-wrapper a:link,
#footer1-wrapper a:visited {
	color:#000;	
}
*/








/* FOOTER 2 */

@media screen and (min-width: 769px) {
	
	/*
	#footer2-wrapper #footer2 div.social {
		float:left;	
		padding:10px 10px 10px 0;
	}

	#footer2-wrapper #footer2 div.social a:hover,
	#footer2-wrapper #footer2 div.social a:active,
	#footer2-wrapper #footer2 div.social a:focus {
		opacity:0.75;
	}

	#footer2-wrapper #footer2 div.privacy {
		float:right;	
		padding:16px 0 0 10px;
	}
	*/

	#footer2-wrapper p.copyright {
		float:right;
	}

	#footer2-wrapper p.footer-links a {
		margin-right:1.5em;
	}

}

@media screen and (max-width: 768px) {
	
	#footer2-wrapper #footer2 div.social {
		padding:10px 0 10px 0;
		text-align:center;
	}

	#footer2-wrapper #footer2 div.social a:hover,
	#footer2-wrapper #footer2 div.social a:active,
	#footer2-wrapper #footer2 div.social a:focus {
		opacity:0.75;
	}

	#footer2-wrapper #footer2 div.privacy {	
		padding:16px 0 16px 0;
		text-align:center;
	}
}

#footer2-wrapper a:link,
#footer2-wrapper a:visited {
	color:#fff;
	text-decoration:none;	
}

#footer2-wrapper p a:hover,
#footer2-wrapper p a:active,
#footer2-wrapper p a:focus {
	text-decoration:underline;
}






/* CONTACT US PAGE */

iframe.contact-map {
	width:100%;
	height:450px;
	width: calc(100% + 120px);
	margin: 1em 0 2em -60px;
}








/* CONTACT US FORM */


@media screen and (min-width: 769px) {

body.page-contact #content-wrapper #block-block-4 {
	padding: 3em 20%;
	text-align: center;
}

body.page-contact #content-wrapper #block-block-5 {
	float: left;
	width: 40%;
	padding: 2em 5%;
}

body.page-contact #content-wrapper #block-system-main {
	float: left;
	width: 40%;
	padding: 2em 5%;
}

body.page-contact #content-wrapper #block-system-main  input {
	width:96%;
	height:2em;
	line-height:2em;
	padding:0 2%;
}

body.page-contact #content-wrapper #block-system-main  label {
	margin-bottom: 0.5em;
}

}

@media screen and (max-width: 768px) {

body.page-contact #content-wrapper #block-block-4 {
	padding: 3em 20%;
	text-align: center;
}

body.page-contact #content-wrapper #block-block-5 {
	padding: 3em 20%;
	text-align: center;
}

body.page-contact #content-wrapper #block-system-main {
	padding: 3em 20%;
	text-align: center;
}

body.page-contact #content-wrapper #block-system-main  input {
	width:96%;
	height:2em;
	line-height:2em;
	padding:0 2%;
}

body.page-contact #content-wrapper #block-system-main  label {
	margin-bottom: 0.5em;
}

}









/* TESTIMONIALS */

@media screen and (min-width: 769px) {


#content-wrapper div.view-testimonials {
	text-align: center;
}

#content-wrapper div.view-testimonials div.views-row {
	float:left;
	width:40%;
	padding: 3em 5%;
}

}

@media screen and (max-width: 768px) {
	
#content-wrapper div.view-testimonials {
	text-align: center;
}

#content-wrapper div.view-testimonials div.views-row {
	padding: 3em 20%;
}

#content-wrapper div.view-testimonials div.views-row:nth-child(odd) {
	background:#efefef;
}

}







/* BLOG */

body.page-blog,
body.page-taxonomy,
body.node-type-article,
body.page-node-32,
body.page-node-33,
body.page-node-34,
body.page-node-31 /* webform thank you */ {
	background-image: url("/sites/default/files/background-about-you.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	background-attachment: fixed;
}

#block-views-blog-block-2 .views-row {
	margin: 0px 0 6em 0;
}

#block-views-blog-block-2 .views-field-field-tags .field-content {
	display: inline;
}

#block-views-blog-block-2 .views-field-title a:link,
#block-views-blog-block-2 .views-field-title a:visited {
	text-decoration: none;
}

#block-views-blog-block-2 .views-field-title a:hover,
#block-views-blog-block-2 .views-field-title a:active,
#block-views-blog-block-2 .views-field-title a:focus {
	text-decoration: underline;
}

#block-views-blog-block-2 .views-field-field-image img {
	width: 100%;
	margin: 1em 0 2em 0;
	object-fit: cover;
	height: 250px;
}

.node-type-article .field-type-image img {
	width: 100% !important;
	margin: 1em 0 2em 0;
	object-fit: initial;
	height: auto !important
}

.view-blog .views-more-link {
	display:block;
	margin:1em 0 0 0;
}






/* RECENT POSTS */

#block-views-blog-block-1 h2 {
	margin:0.5em 0 1em 0;
}

#block-views-blog-block-1 img {
	float: left;
	width: 20%;
	height: auto;
	display: block;
	margin: 0 1em 0 0;
}

#block-views-blog-block-1 .views-field-title {
	margin: 0 0 0.5em 0;
}




/* COMMENTS */


#comments { 
	border-top: 1px solid #cccccc;
	margin: 3em 0 0 0;
	padding: 2em 0 0 0 ;
}

#comments p.commenter-name {
	display: inline;
	font-weight: bold;
}

#comments p.comment-time {
	display: inline;
	color: #999;
}

#comments .submitted {
	margin-bottom:0.5em;
}

#comments .links .comment-reply a {
	background-color: #000;
	border-radius: 2px;
	color:#fff;
}

#comments .field-name-comment-body .field-label {
	display:none;
}

#comments .comment {
	margin-bottom: 2em;
}

#edit-comment-body-und-0-format {
	display:none;
}

#comments #edit-submit {
	display: inline-block;
	padding: 10px 20px;
	background: #000;
	color: #fff !important;
	text-decoration: none !important;
	font-weight: bold;
	border: none;
	cursor:pointer;
}

#comments #edit-submit:hover,
#comments #edit-submit:active,
#comments #edit-submit:focus {
	background-color:#555;
}





/* SOCIAL SHARE ICONS - simplesharingicons.com */

ul.share-buttons{
  list-style: none;
  padding: 0;
}

ul.share-buttons li{
  display: inline;
}

ul.share-buttons .sr-only {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

ul.share-buttons img{
  width: 32px;
}





/* SOCIAL SHARE ICONS */

#block-block-8 {
	margin: 1em 0 0em 0;
	padding:2.5em 0 0 0;
	border-top: 1px solid #efefef;
}

ul.share-buttons {
	margin:0;
}




/* TEMPORARY TRACKING CODES - OK TO REMOVE WHEN DONE AS MAY AFFECT NEW BLOCKS ADDED TO STRUCTURE */

#block-block-6 {
	display:none;	
}




/* RECENT POSTS BLOCK */

body.page-node-32 #content-wrapper {
	display: none;
}

@media screen and (min-width: 769px) {

	#feature1-wrapper #block-views-blog-block-1 {
		float:left;
		width: calc(28% - 75px);
		margin:0 30px 0 0;
		padding: 30px 30px 0 30px;
		background: rgba(255, 255, 255, 0.85);
		-webkit-backdrop-filter: blur(10px);
	}

	#feature1-wrapper #block-views-blog-block-2 {
		float:left;
		width: calc(62% - 75px);
		margin:0 30px 0 5%;
		padding: 30px;
		background: rgba(255,255,255,0.9);
		color: #000;
		-webkit-backdrop-filter: blur(10px);
	}

}

@media screen and (max-width: 768px) {

	#feature1-wrapper #block-views-blog-block-1 {
		display: none;
	}

}